﻿



body {
	font-family: trebuchet ms, verdana, arial, tahoma;
	font-size: 90%;
	color: #888;
	background-color: white;
	line-height: 180%;
	margin: 0;
	padding: 0;
	text-align: center;
}

#wrapper-menu-top, #header, #wrapper-content, #wrapper-footer {
	width: 650px;
	margin: 0 auto;
	text-align: left;
}


#menu-top {

	overflow: hidden; 
}

#menu-top ul {
	margin: 0 20px;
	padding: 1em 0 0 0;
	list-style: none;
	font-size: 85%;
	float: left;
}

#menu-top li {
	display: inline;
	float: left;
}

#menu-top a {
	float: left;
	margin:0;
	text-decoration:none;
	line-height: 1.5em;
}

#menu-top a span {
	padding:5px 10px 5px 10px;
	color:#383955;
	display: block;
	float: left;
	cursor: pointer;
	font-size:12px;
	font-weight: bold;
	font-family:Tahoma;
}
 #menu-top a:hover {	background:#383955; color:#fff;}
 #menu-top a:hover span {	background:#383955; color:#fff;}

#wrapper-header {

}

#header {
	background: #eee url('images2/header.jpg') no-repeat center top;height:220px;
	border-bottom: 1px solid #fff;
	
}

#wrapper-header2 {

}

#wrapper-header3 {

}

#header h1 {
	margin: 0px 0 0 20px;
	height: 192px;
	color: #fff;
	font-size: 16px;
	font-family:Tahoma;
}

#wrapper-content {

}

* html #wrapper-content { height: 1%; }

#content {
	padding: 5px 40px 5px 40px;
	background: #383955;
	color: #D7D7EE;
	text-align: center;
}


* html #wrapper-menu-page { margin-right: 15px; }

#menu-page { padding-top: 5px; }

#menu-page ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 90%;
}

#menu-page h3 {
	font-size: 75%;
	text-transform: uppercase;
	margin: 1em 0 0.3em 0;
	color: #5b8fbe;
	font-weight: normal;
	letter-spacing: 0.15em;
}

#menu-page a:link, #menu-page a:visited { color: #888; }
#menu-page a:hover { color: #5b8fbe; }

#wrapper-footer {
	margin-top: 1em;
	text-align: center;
}

#footer {
	margin: 0 20px;
	border-bottom: 0;
	clear: both;
	font-family:Tahoma;
	color:#383955;
	font-size:12px
}

h2 {
	font-size: 16px;
	color: #fff;
	font-family: Tahoma;
	font-weight: bold;
	text-align: center;
}
h3 { font-size: 100%; }

a:link, a:visited { color: #fff; text-decoration: underline; }
a:hover{ color: #fff; text-decoration: none; }